Package Details: pydio-sync-git r504.dd770f8-1

Git Clone URL: https://aur.archlinux.org/pydio-sync-git.git (read-only)
Package Base: pydio-sync-git
Description: Pydio Sync Client
Upstream URL: http://pyd.io
Licenses: GPL3
Conflicts: pydio-sync
Provides: pydio-sync
Submitter: jprjr
Maintainer: jprjr
Last Packager: jprjr
Votes: 0
Popularity: 0.000000
First Submitted: 2015-06-04 14:47
Last Updated: 2015-06-12 14:09

Latest Comments

zoof commented on 2015-11-22 14:13

There appear to be some dependencies that are not satisfied: python2-netifaces (which is in community) and memory-profiler>=0.32 (which 0.34 is in AUR but still throws an error).